###############################################################################
#
# Copyright (C) u-blox AG
# u-blox AG, Thalwil, Switzerland
#
# All rights reserved.
#
# Permission to use, copy, modify, and distribute this software for any
# purpose without fee is hereby granted, provided that this entire notice
# is included in all copies of any software which is or includes a copy
# or modification of this software and in all copies of the supporting
# documentation for such software.
#
# THIS SOFTWARE IS BEING PROVIDED "AS IS", WITHOUT ANY EXPRESS OR IMPLIED
# WARRANTY. IN PARTICULAR, NEITHER THE AUTHOR NOR U-BLOX MAKES ANY
# REPRESENTATION OR WARRANTY OF ANY KIND CONCERNING THE MERCHANTABILITY
# OF THIS SOFTWARE OR ITS FITNESS FOR ANY PARTICULAR PURPOSE.
#
###############################################################################
#
# Project: Android GNSS Driver
#
###############################################################################
# $Id: gps.conf 94373 2015-04-16 13:28:53Z fabio.robbiani $
# $HeadURL: http://svn.u-blox.ch/GPS/SOFTWARE/hmw/android/release/release_v3.10/gps/gps.conf $
###############################################################################

###############################################################################
#
# Configuration file for an Android GNSS Driver
#
###############################################################################


### Network Time Protocol (NTP) server 

NTP_SERVER=europe.pool.ntp.org
# NTP_SERVER=uk.pool.ntp.org
# NTP_SERVER=asia.pool.ntp.org
# NTP_SERVER=oceania.pool.ntp.org
# NTP_SERVER=north-america.pool.ntp.org
# NTP_SERVER=south-america.pool.ntp.org
# NTP_SERVER=africa.pool.ntp.org


### AssistNow Offline (XTRA) Link  
# For being able to configure the AssistNow Offline feature (MGA or Legacy)
# Two of the following XTRA_SERVER_* tokens have to be uncommented
# and the following parts of the provided URL replaced:
#  1) <token>: The token received from the u-blox for accessing the services.
#  2) <gnss>: The comma separated list of enabled GNSS in the receiver
#     (e.g.: gps,glo). Make sure to insert no spaces into the URL!
# Please refer to the u-blox.conf configuration file for actually
# activating AssistNow Offline and additional configuration options
# as well as enabling and configuring AssistNow Online (MGA or Legacy)

# For AssistNow MGA Offline
#XTRA_SERVER_1=http://offline-live1.services.u-blox.com/GetOfflineData.ashx?token=<token>;gnss=<gnss>;period=5;resolution=1
#XTRA_SERVER_2=http://offline-live2.services.u-blox.com/GetOfflineData.ashx?token=<token>;gnss=<gnss>;period=5;resolution=1
XTRA_SERVER_1=http://offline-live1.services.u-blox.com/GetOfflineData.ashx?token=VI3a8Bkp9UiffxugrI82-g;gnss=gps;period=5;resolution=1
XTRA_SERVER_2=http://offline-live2.services.u-blox.com/GetOfflineData.ashx?token=VI3a8Bkp9UiffxugrI82-g;gnss=gps;period=5;resolution=1

# For AssistNow Legacy Offline
#XTRA_SERVER_1=http://offline-live1.services.u-blox.com/GetOfflineData.ashx?token=<token>;format=aid;days=14
#XTRA_SERVER_2=http://offline-live2.services.u-blox.com/GetOfflineData.ashx?token=<token>;format=aid;days=14

### AGPS SETTINGS ###

# Secure User Plane Location (AGPS-SUPL) - TLS connection

SUPL_HOST=supl.google.com
SUPL_PORT=7275


# Secure User Plane Location (AGPS-SUPL) - non-TLS connection

#SUPL_HOST=supl.google.com
#SUPL_PORT=7276


###############################################################################
